Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.wtp.releng.webupdatesite
Bundle-Version: 1.1.0.qualifier
Export-Package: org.eclipse.callisto.tools,
 org.eclipse.callisto.tools.utils,
 org.eclipse.wtp.releng.tools
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Localization: plugin
